
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SkySide3gby_NetRlb", "SkySide3gby_NetRlb\SkySide3gby_NetRlb.csproj", "{5182FC76-7925-4B86-9A29-C29531DEF8FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5182FC76-7925-4B86-9A29-C29531DEF8FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5182FC76-7925-4B86-9A29-C29531DEF8FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5182FC76-7925-4B86-9A29-C29531DEF8FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5182FC76-7925-4B86-9A29-C29531DEF8FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
